@charset "utf-8";

.main_wrap {min-width:1200px; padding-top:40px; background:url(../../images/eng/bg/main_bg1.jpg) 0 0 no-repeat; background-size:cover; position:relative; overflow:hidden}

.main_top {color:#fff; margin-bottom:50px; overflow:hidden}
.main_top:after {content:''; display:block; clear:both}
.main_top .city_go {float:left}
.main_top .city_go div {float:left; width:168px; margin-left:15px}
.main_top .city_go div:first-child {margin-left:0}
.main_top .city_go div p {margin-bottom:3px}
.main_top .city_go select {float:left; width:137px; height:31px; color:#fff; font-size:14px; border:1px solid #fff; background:none}
.main_top .city_go select option {color:#000}
.main_top .city_go a {float:left; width:31px; height:31px; line-height:33px; text-align:center; font-size:14px; font-weight:bold;  color:#000; background:#fff}

.main_top .main_search {float:left; width:430px; height:53px; margin:0 33px; border:5px solid #fff}
.main_top .main_search input {width:387px; height:43px; color:#fff; background:none; border:none}

.main_top .connect {float:left; margin-top:8px}
.main_top .connect a {float:left; color:#fff}
.main_top .connect .flag {width:230px; margin-right:32px}
.main_top .connect .flag img {float:left; margin-right:18px}
.main_top .connect .sns {float:left}
.main_top .connect .sns a {margin-left:10px}
.main_top .connect .sns a:first-child {margin-left:0}



.main_body {overflow:hidden}


.main_slide {position:relative; margin-bottom:50px}
.main_slide:after {content:''; display:block; clear:both}
.main_slide_img {position:relative; float:left; width:694px; height:520px; overflow:hidden}
.main_slide_img li a {display:block}
.main_slide_img li img {width:694px; height:520px}

.main_slide_list {float:left; width:506px; height:520px; background:rgba(0,0,0,0.75)}
.main_slide_list ul {padding:0 30px; height:520px; overflow:hidden}
.main_slide_list ul li {display:block; min-height:100px; padding:10px 0}
.main_slide_list ul li a {display:block; font-size:20px; color:#fff; transition:all 0.5s}
.main_slide_list ul li a:hover {transition:all 0.5s; color:#9ee7ff}

.main_slide_list ul li.slick-current a{color:#9ee7ff}
.main_slide_list ul .slick-track {height:520px}
.main_slide_list ul .slick-list {padding:0 !important; top:60px}

.main_slide_list .slick-prev {top:0; left:50%; margin-left:-21px; width:42px; height:42px; text-indent:-9999px; background:url(../../images/eng/icon/main_sl_up.gif) 0 0 no-repeat}
.main_slide_list .slick-next {bottom:0; left:50%; margin-left:-21px; width:42px; height:42px; text-indent:-9999px; background:url(../../images/eng/icon/main_sl_down.gif) 0 0 no-repeat}

.hidden_img {position:absolute; left:0; top:0; width:694px; height:520px; z-index:1000}
.hidden_img img {width:694px; height:520px}



.notice_link_wrap:after {content:''; display:block; clear:both}

.notice_link_wrap .inner {float:left}


.news_board {position:relative; width:899px; height:211px; margin-bottom:40px}
.news_board .tabs:after {content:''; display:block; clear:both}
.news_board > ul > li {float:left; margin-left:30px}
.news_board > ul > li:first-child {margin-left:0}
.news_board > ul > li > a {font-size:20px; color:#fff; font-weight:700}
.news_board > ul > li.on > a {color:#9ee7ff}

.news_board .board_body {display:none; position:absolute; left:0; top:35px; width:100%; border-top:2px solid #9ee7ff}
.news_board .board_body li {margin-top:12px}
.news_board .board_body li:first-child {margin-top:25px}
.news_board .board_body a {display:block; color:#fff; font-size:16px}
.news_board .board_body a:after {content:''; display:block; clear:both}
.news_board .board_body a strong {float:left; width:785px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.news_board .board_body a span {float:left; margin-right:22px}
.news_board .board_body a.more {display:inline-block; position:absolute; right:0; top:-35px; font-size:0; width:17px; height:17px; background:url(../../images/eng/icon/icon_more.png) 0 0 no-repeat}



.quick_link {height:96px; padding:16px 0 18px; background:#8fcade}
.quick_link li {float:left; width:12.5%}
.quick_link li a {display:block; text-align:center; font-weight:bold; color:#253354}
.quick_link li a span {display:block}



.banner_about {float:left; margin-left:20px}

.link_banner {position:relative; width:281px; height:211px; margin-bottom:40px}
.link_banner .slick-dots {right:5px; bottom:5px; z-index:1000}
.link_banner .slick-dots li button {width:16px; height:16px; margin-left:3px; border-radius:50%; border:1px solid #fff; background:rgba(0,0,0,0.5); transition:all 0.3s}
.link_banner .slick-dots li.slick-active button {width:45px; border-radius:9px; background:#22ceff; border:1px solid #22ceff; transition:all 0.3s}
.link_banner .stop {display:inline-block; position:absolute; left:5px; bottom:5px}
.link_banner .stop button {width:16px; height:16px; background:rgba(0,0,0,0.5) url(../../images/eng/bg/bn_stop.png) center center no-repeat; text-indent:-9999em}
.link_banner .play {display:inline-block; position:absolute; left:5px; bottom:5px}
.link_banner .play button {width:16px; height:16px; background:rgba(0,0,0,0.5) url(../../images/eng/bg/bn_play.png) center center no-repeat;  text-indent:-9999em}


.about {width:281px; height:96px; padding:15px 18px; background:#000 url(../../images/eng/bg/about.png) right 18px top 18px no-repeat}
.about strong {display:block; font-weight:700; color:#9ee7ff; font-size:18px}
.about ul li {margin-top:4px}
.about ul li a {position:relative; padding-left:10px; font-size:14px; color:#b7babc}
.about ul li a:after {position:absolute; left:0; top:0; content:'-'}



.issue_wrap {margin:20px 0 100px; color:#fff}
.issue_wrap:after{content:''; display:block; clear:both}
.issue_wrap .issue_btn {position:absolute; right:12px; bottom:12px}
.issue_wrap .issue_btn a {display:block; width:100px; height:30px; line-height:30px; margin-top:8px; color:#fff; font-weight:700; border-radius:15px; padding:0 12px; font-size:13px; border:1px solid #fff; background:rgba(0,0,0,0.5) url(../../images/eng/bg/issue_btn_arrw.png) right 10px center no-repeat}
.issue_wrap strong {display:block; margin-bottom:5px; font-size:24px}
.issue_wrap > div {position:relative; float:left; width:287px; height:197px; margin-left:20px; padding:25px 16px} 
.issue_wrap > div:first-child {margin-left:0}

.issue_wrap .east_sea {width:285px; background:url(../../images/eng/bg/east_sea.jpg) 0 0 no-repeat; background-size:cover}
.issue_wrap .dokdo {background:url(../../images/eng/bg/dokdo.jpg) 0 0 no-repeat; background-size:cover}

.issue_wrap .symbols {background:url(../../images/eng/bg/korea.jpg) 0 0 no-repeat; background-size:cover}
.issue_wrap .symbols a {display:block; margin-top:50px; text-align:center; color:#fff; font-size:20px; text-shadow: 1px 1px 2px #000}

.issue_wrap .captain {width:281px; background:url(../../images/eng/bg/captain.jpg) 0 0 no-repeat; background-size:cover}
.issue_wrap .captain ul {overflow:hidden; margin-top:20px}
.issue_wrap .captain ul li {float:left; padding-top:40px; margin-left:10px}
.issue_wrap .captain ul li:first-child {margin-left:0}
.issue_wrap .captain ul li a {float:left; color:#fff}
.issue_wrap .captain ul li.link01 {background:url(../../images/eng/bg/captain01.png) center 0 no-repeat}
.issue_wrap .captain ul li.link02 {background:url(../../images/eng/bg/captain02.png) center 0 no-repeat}















@media(max-width:1024px){

	.main_body .in {padding:0 15px; height:auto}

	.main_wrap {padding:15px 20px; min-width:100%}
	.main_top {margin-bottom:25px}
	.main_top .city_go {width:calc(100% - 230px)}
	.main_top .city_go div {width:calc(50% - 15px); margin-left:0; margin-right:15px}
	.main_top .city_go select {width:calc(100% - 31px)}

	.main_top .main_search {display:none}
	.main_top .connect {float:right; margin-top:16px}
	.main_top .connect .flag {margin-right:0}
	.main_top .connect .flag img {margin-right:15px}
	.main_top .connect .sns {display:none}

	.main_slide {margin-bottom:30px}
	.main_slide_img {position:relative; float:left; width:50%; height:auto}
	.main_slide_img li img {width:100%; height:auto}

	.main_slide_list {float:left; width:50%; height:360px}
	.main_slide_list ul {padding:0 20px; height:360px}
	.main_slide_list ul li {min-height:83px; padding:10px 0}
	.main_slide_list ul li a {font-size:15px}

	.main_slide_list ul .slick-track {height:520px}
	.main_slide_list ul .slick-list {padding:0 !important; top:13%}

	.main_slide_list .slick-prev {margin-left:-15px; width:30px; height:30px; background:url(../../images/eng/icon/main_sl_up.gif) 0 0 no-repeat; background-size:30px}
	.main_slide_list .slick-next {margin-left:-15px; width:30px; height:30px; background:url(../../images/eng/icon/main_sl_down.gif) 0 0 no-repeat; background-size:30px}

	.hidden_img {display:none !important;  position:absolute; left:0; top:0; width:694px; height:520px; z-index:1000}
	.hidden_img img {width:694px; height:520px}



	.notice_link_wrap .inner {width:calc(100% - 301px)}
	.news_board {width:100%;  margin-bottom:20px}
	.news_board > ul > li {margin-left:20px}
	.news_board > ul > li > a {font-size:17px}
	.news_board .board_body li {margin-top:14px}
	.news_board .board_body a {font-size:14px}
	.news_board .board_body a span {margin-right:20px}
	.news_board .board_body a strong {width:calc(100% - 110px)}



	.quick_link{}
	.quick_link {height:96px; padding:0; position:relative; z-index:20; -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); -webkit-overflow-scrolling:touch}
	.quick_sc {position:relative; height:96px; overflow:hidden; overflow-x:auto; -webkit-overflow-scrolling:touch}
	.quick_sc > div {position:absolute; left:0; top:0; z-index:1; width:100%;  -webkit-overflow-scrolling:touch; transition-property: -webkit-transform; -webkit-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition-timing-function: cubic-bezier(0.18, 0.35, 0.56, 1); transition-timing-function: cubic-bezier(0.18, 0.35, 0.56, 1); height: 100%; -webkit-transition-duration: 0ms; transition-duration: 0ms}
	.quick_sc ul {display:table; white-space:nowrap; -webkit-overflow-scrolling:touch}
	.quick_sc ul li {display:table-cell; float:none; padding:0 20px; width:1%; text-align:center; white-space:nowrap}
	.quick_sc ul li a {font-size:14px; padding:17px 0 10px}
	.quick_link .tab_fade_l{content:''; display:inline-block; position:absolute; left:0; top:0; z-index:20; width:30px; height:96px; background: -webkit-gradient(linear,left top,right top,color-stop(20%,#8fcade),color-stop(100%,rgba(255,255,255,0)))}
	.quick_link .tab_fade_r{content:''; display:inline-block; position:absolute; right:0; top:0;  z-index:20; width:30px; height:96px; background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(80%,#8fcade))}
	.quick_link li a span {margin-top:-5px}

	.link_banner {margin-bottom:20px}


	.issue_wrap {margin:20px 0 20px}
	.issue_wrap .issue_btn {width:100%; right:0; bottom:10px; padding:0 10px}
	.issue_wrap .issue_btn a {float:right; width:calc(50% - 10px); height:28px; line-height:28px; margin-top:0px; margin-left:10px; font-weight:400; border-radius:15px; padding:0 10px; font-size:13px}
	.issue_wrap > div {width:calc(25% - 16px); height:1px; padding:12px; padding-bottom:21.4%} 
	.issue_wrap strong {font-size:18px}
	.issue_wrap p {font-size:14px}

	.issue_wrap .east_sea {width:calc(25% - 15px); background-position:center center; background-size:cover}
	.issue_wrap .dokdo {background-position:right center; background-size:cover}
	.issue_wrap .symbols {background-position:center top; background-size:cover}
	.issue_wrap .symbols a {margin-top:35%; font-size:18px}
	.issue_wrap .captain {position:relative; width:calc(25% - 13px); background-position:right center; background-size:cover}
	.issue_wrap .captain ul {width:100%; position:absolute; left:12px; bottom:12px; overflow:hidden; margin-top:0px}
	.issue_wrap .captain ul li {float:left; padding-top:40px; margin-left:10px}
	.issue_wrap .captain ul li.link01 {background:url(../../images/eng/bg/captain01.png) center 0 no-repeat}
	.issue_wrap .captain ul li.link02 {background:url(../../images/eng/bg/captain02.png) center 0 no-repeat}





}



@media(max-width:870px){
	.main_slide_list ul .slick-list {padding:0 !important; top:23%}
}



@media(max-width:768px){

	.main_top .connect .flag {display:none}
	.main_top .city_go {width:100%}
	.main_top .city_go div{margin-right:0; margin-left:15px}
	.main_top .city_go div:first-child {width:50%}


	.main_wrap {padding:10px}
	.main_slide_img {width:100%}
	.main_slide_list {position:absolute; left:0; bottom:0; width:100%; height:auto !important; background:rgba(0,0,0,0.85)}
	.main_slide_list ul {height:auto !important; padding:15px 0}
	.main_slide_list ul .slick-track {height:auto !important}
	.main_slide_list ul .slick-list {top:0}
	.main_slide_list ul li {min-height:auto; padding:0 40px}

	.main_slide_list .slick-prev {margin-left:0; left:0; top:50%; margin-top:-10px; width:20px; height:20px; background:url(../../images/eng/icon/main_sl_prev.gif) 0 0 no-repeat; background-size:20px}
	.main_slide_list .slick-next {margin-left:-20px; left:100%; bottom:50%; margin-bottom:-10px; width:20px; height:20px; background:url(../../images/eng/icon/main_sl_right.gif) 0 0 no-repeat; background-size:20px}


	.notice_link_wrap .inner {width:100%}
	.news_board {height:194px}
	.news_board > ul > li {margin-left:20px}
	.news_board > ul > li > a {font-size:16px; font-weight:400}
	.news_board .board_body li {margin-top:10px}
	.news_board .board_body a {font-size:14px}

	.quick_link{}
	.quick_link {height:86px}
	.quick_sc {height:86px}
	.quick_sc ul li {padding:0 18px}
	.quick_sc ul li a {font-size:14px; padding:11px 0 10px}
	.quick_link .tab_fade_l{height:86px}
	.quick_link .tab_fade_r{height:86px}


	.issue_wrap {margin:0 0 20px; margin-left:-20px}
	.issue_wrap .issue_btn {width:100%; right:0; bottom:10px; padding:0 10px}
	.issue_wrap .issue_btn a {float:right; width:calc(50% - 10px); height:28px; line-height:28px; margin-top:0px; margin-left:10px; font-weight:400; border-radius:15px; padding:0 10px; font-size:13px}
	.issue_wrap > div {width:calc(50% - 20px); padding-bottom:30%; margin-top:20px} 
	.issue_wrap > div:first-child {margin-left:20px}
	.issue_wrap strong {font-size:18px}
	.issue_wrap p {font-size:14px}
	.issue_wrap .east_sea {width:calc(50% - 20px)}
	.issue_wrap .symbols a {margin-top:22%; font-size:16px}
	.issue_wrap .captain {position:relative; width:calc(50% - 20px)}
	.issue_wrap .captain ul li {float:left; padding-top:40px; margin-left:10px}


	.banner_about {width:100%; margin-top:20px; margin-left:0}
	.link_banner {float:left; width:100%; height:auto}
	.link_banner img {width:100%; height:auto}
	.about {float:left; width:100%;  background-size:55px 49px; background-position:right 20px center}

}






@media(max-width:480px){


	.main_top {margin-bottom:15px}
	.main_top .city_go div p {font-size:14px}

	.main_slide_list {position:static; background:rgba(0,0,0,0.75)}
	.main_slide_list ul {padding:10px 0}
	.main_slide_list ul li {padding:0 30px}
	
	.news_board > ul > li {margin-left:12px}
	.news_board > ul > li > a {font-size:14px; letter-spacing:-1px}
	.news_board .board_body li:first-child {margin-top:15px}
	.news_board .board_body a.more {top:-37px}

	.issue_wrap {margin-left:0}
	.issue_wrap .issue_btn {display:block; position:static; width:100%; right:0; bottom:10px; padding:0; margin-top:10px; overflow:hidden}
	.issue_wrap .issue_btn a {width:80px}
	.issue_wrap > div {width:100%; height:auto; padding:12px; margin-left:0} 
	.issue_wrap > div:first-child {margin-left:0}

	.issue_wrap .east_sea {width:100%; background-position:center center}
	.issue_wrap .dokdo {background-position:center center}
	.issue_wrap .symbols {padding:50px 12px; background-position:center -55px}
	.issue_wrap .symbols a {margin-top:0; font-size:18px}
	.issue_wrap .captain {width:100%; height:107px; background-position:right center}
	.issue_wrap .captain ul {position:static; margin-top:10px}
	.issue_wrap .captain ul li {float:none; padding-top:0; margin-left:0px; margin-top:5px}
	.issue_wrap .captain ul li a {position:relative; padding-left:10px; float:none}
	.issue_wrap .captain ul li a:after {position:absolute; left:0; top:0; content:'-'}
	.issue_wrap .captain ul li.link01 {background:none}
	.issue_wrap .captain ul li.link02 {background:none}

}



@media(max-width:360px){
	html.android .main_top .city_go div p {font-size:14px}
	.main_top .city_go div p {font-size:12px}

}